## libmoosex-has-sugar-perl 0.05055616

=== debian/changelog ===
libmoosex-has-sugar-perl (0.05055616-1) unstable; urgency=low

  * New upstream release.
  * Add /me to Uploaders.
  * debian/control: replace libtest-exception-perl with libtest-fatal-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Nov 2010 15:21:12 +0100

libmoosex-has-sugar-perl (0.05046611-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.9.1 (no changes)
  * Use new 3.0 (quilt) source format
  * Update to new DEP5 copyright format
  * Drop RELEASE_TESTING and related test dependencies

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 04 Oct 2010 19:42:43 -0400

libmoosex-has-sugar-perl (0.0405-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Update short description
  * Now enables RELEASE_TESTING rather than AUTHOR_TESTING (the
    latter is used for PerlCritic and Kwalitee tests)
  * Add Test::Pod::Coverage and Test::CPAN::Meta to B-D-I

  [ gregor herrmann ]
  * debian/control: remove some build dependencies that are not needed
    anymore.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 05 Dec 2009 07:43:11 -0500

libmoosex-has-sugar-perl (0.0404-1) unstable; urgency=low

  * Initial Release. (Closes: #535607)

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 02 Sep 2009 06:01:07 -0400
