=== debian/control ===
Source: libmoosex-has-sugar-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), libmodule-build-perl (>= 0.3601)
Build-Depends-Indep: perl, perl (>= 5.10.1) | libtest-simple-perl (>= 0.88),
 libnamespace-autoclean-perl, libtest-fatal-perl,
 libsub-exporter-perl, libmoose-perl (>= 0.84), libmoose-autobox-perl,
 libmoosex-types-perl, libfile-find-rule-perl-perl, libpath-class-perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/MooseX-Has-Sugar/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-has-sugar-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-has-sugar-perl/

Package: libmoosex-has-sugar-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libnamespace-autoclean-perl,
 libsub-exporter-perl, libmoose-perl (>= 0.84),
 libmoosex-types-perl, libmoose-autobox-perl
Description: Moose extension for syntactic sugar in 'has' fields
 MooseX::Has::Sugar is a module that provides a simple way to avoid quoting
 option strings. Normally, Moose accepts parameters in Perl's hash style,
 which requires a list of key/value pairs. This module is convenient for
 boolean options and to prevent errors with mistyping string values, since
 the expressions provided by this module are checked at compile-time.
