=== debian/watch ===
version=3
http://search.cpan.org/dist/MooseX-Has-Sugar/   .*/MooseX-Has-Sugar-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
