## libmoosex-has-sugar-perl 0.05070420

=== debian/changelog ===
libmoosex-has-sugar-perl (0.05070420-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release 0.05070419.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release 0.05070420.
  * Update years of upstream and packaging copyright.
  * Switch to debhelper compatibility level 8.
  * Update alternatives for Module::Build build dependency.
  * Bump Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Feb 2012 15:25:47 +0100
