=== debian/control ===
Source: libmoosex-has-sugar-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
 perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
Build-Depends-Indep: perl,
 libfile-find-rule-perl-perl,
 libmoose-autobox-perl,
 libmoose-perl (>= 0.84),
 libmoosex-types-perl,
 libnamespace-autoclean-perl,
 libpath-class-perl,
 libsub-exporter-perl,
 libtest-fatal-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/MooseX-Has-Sugar/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoosex-has-sugar-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-has-sugar-perl.git

Package: libmoosex-has-sugar-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libmoose-autobox-perl,
 libmoose-perl (>= 0.84),
 libmoosex-types-perl,
 libnamespace-autoclean-perl,
 libsub-exporter-perl
Description: Moose extension for syntactic sugar in 'has' fields
 MooseX::Has::Sugar is a module that provides a simple way to avoid quoting
 option strings. Normally, Moose accepts parameters in Perl's hash style,
 which requires a list of key/value pairs. This module is convenient for
 boolean options and to prevent errors with mistyping string values, since
 the expressions provided by this module are checked at compile-time.
