=== debian/control ===
Source: libmoosex-has-sugar-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl (>= 0.420200) | perl (>= 5.19.6)
Build-Depends-Indep: perl,
                     libfile-find-rule-perl-perl,
                     libmoose-autobox-perl,
                     libmoose-perl,
                     libmoosex-types-perl,
                     libnamespace-autoclean-perl,
                     libpath-class-perl,
                     libsub-exporter-perl,
                     libtest-fatal-perl,
                     libtest-simple-perl (>= 1.001002) | perl (>= 5.19.6)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-has-sugar-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-has-sugar-perl.git
Homepage: https://metacpan.org/release/MooseX-Has-Sugar/

Package: libmoosex-has-sugar-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmoose-autobox-perl,
         libmoose-perl,
         libmoosex-types-perl,
         libnamespace-autoclean-perl,
         libsub-exporter-perl
Description: Moose extension for syntactic sugar in 'has' fields
 MooseX::Has::Sugar is a module that provides a simple way to avoid quoting
 option strings. Normally, Moose accepts parameters in Perl's hash style,
 which requires a list of key/value pairs. This module is convenient for
 boolean options and to prevent errors with mistyping string values, since
 the expressions provided by this module are checked at compile-time.
