=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-Has-Sugar/   .*/MooseX-Has-Sugar-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
