## libmoosex-has-sugar-perl 1.000002

=== debian/changelog ===
libmoosex-has-sugar-perl (1.000002-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jul 2014 23:13:26 +0200

libmoosex-has-sugar-perl (1.000001-1) unstable; urgency=medium

  * New upstream release.
  * Drop versioned build dependency on Test::More.

 -- gregor herrmann <gregoa@debian.org>  Thu, 12 Jun 2014 18:20:46 +0200

libmoosex-has-sugar-perl (1.000000-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of copyright.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 May 2014 21:57:43 +0200
