## libmoosex-has-sugar-perl 1.000004

=== debian/changelog ===
libmoosex-has-sugar-perl (1.000004-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Fix autopkgtests. Skip smoke tests which need the source tree.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Aug 2017 17:57:18 -0400

libmoosex-has-sugar-perl (1.000004-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * New upstream release: 1.000003

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ intrigeri ]
  * New upstream release: 1.000004
  * Add debian/upstream/metadata

 -- intrigeri <intrigeri@debian.org>  Wed, 27 Aug 2014 14:27:50 -0700
