=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: libmoosex-has-sugar-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
-           gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libmoose-perl,
                      libmoosex-types-perl,
                      libnamespace-clean-perl,
                      libsub-exporter-progressive-perl,
                      libtest-fatal-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-has-sugar-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-has-sugar-perl.git
+Standards-Version: 4.0.0
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-has-sugar-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmoosex-has-sugar-perl.git
 Homepage: https://metacpan.org/release/MooseX-Has-Sugar
 
 Package: libmoosex-has-sugar-perl
@@ -30,4 +30,3 @@
  which requires a list of key/value pairs. This module is convenient for
  boolean options and to prevent errors with mistyping string values, since
  the expressions provided by this module are checked at compile-time.
-
