=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
                      libmoose-perl,
                      libmoosex-types-perl,
                      libnamespace-clean-perl,
                      libsub-exporter-progressive-perl,
                      libtest-fatal-perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-has-sugar-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmoosex-has-sugar-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-has-sugar-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-has-sugar-perl.git
 Homepage: https://metacpan.org/release/MooseX-Has-Sugar
 
 Package: libmoosex-has-sugar-perl
