=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Has-Sugar   .*/MooseX-Has-Sugar-v?@ANY_VERSION@@ARCHIVE_EXT@$
